/* Layout */
.clear,.clearer {clear:both}
.clearer {display:block;line-height:0;font-size:0}
.clearer {height:0}
#lyftenbloggie object {position: relative;z-index: 0;}

/* @group Popup Box */
#popbox ul li, #popbox ul{background: none;margin:0;padding:0;list-style: none;}
#popbox h4 {font-size: 123.1%;background-color: transparent;color: #dc2c84;border: 0;margin-top: 10px;margin-left: 30px;}
#popbox .submit-result ul {margin: 0;padding:0;}
#popbox .submit-result li {margin: 0 0 0 15px;padding:0;}

/* group FaceBox I love this thing XOXO */
#boxoverlay{position: absolute;top: 0;left: 0;z-index: 90;width: 100%;height: 100%;background-color:#000;}
#facebox .loader {position: absolute;top: 50%;background:url(../images/loading.gif);height:32px;width:32px;display: table-cell; vertical-align: middle;left: 50%;margin:-16px 0 0 -16px;z-index: 100;display:none;}
#facebox .b {background:url(../images/b.png);}
#facebox .tl {background:url(../images/tl.png);}
#facebox .tr {background:url(../images/tr.png);}
#facebox .bl {background:url(../images/bl.png);}
#facebox .br {background:url(../images/br.png);}
#facebox {position: absolute;top: 0;left: 0;z-index: 100;text-align: left;}
#facebox fieldset {padding: 10px 10px 0 10px;margin:0;border: none !important;}
#facebox .popup {position: relative;}
#facebox table {border-collapse: collapse;}
#facebox td {border-bottom: 0;padding: 0;}
#facebox h2.dialog_title{background:#7D7D7D;border-bottom:1px solid #555555;color:white;font-size:14px;font-weight:bold;margin:0px;}
#facebox h2 span{display:block;padding:4px 10px 5px 10px;}
#facebox .asterisk {color:#FF0000;font-size:12px;margin:2px;}
#facebox .submit-result ul{position:absolute;left:0;font-size:10px;margin:0px;list-style: none;}
#facebox .submit-result ul li {background: none;text-align: left;list-style: none;}
#facebox input {width:90%;}
#facebox #captchaimage {margin-bottom:-5px;}
#facebox .boxctrls {padding:10px 0px;}
#facebox .rbutton {font-weight: normal;padding: 6px;border-bottom: none;-moz-border-radius: 2px;-khtml-border-radius: 2px;-webkit-border-radius: 2px;border-radius: 2px;text-decoration: none;background-color: #CBC9C9;color: #264761;}
#facebox .body {padding: 0px;background: #fff;width: 370px;border:1px solid #555555;margin-bottom:10px;}
#facebox .loading {margin: 0 auto;background:url(../images/loading.gif);height:32px;width:32px;}
#facebox img {border: 0;margin: 0;}
#facebox .footer {border-top: 1px solid #DDDDDD;background: url(../images/popupfade.png) repeat-x left bottom;padding: 0px 10px;margin: 10px 0px 0px;text-align: right;height:36px;}
#facebox h2.resultmsg{font-size:12px;font-weight:bold;margin: 10px auto;text-align: center;}
#facebox .sent-details {border-bottom: 1px solid #DDDDDD;padding: 0px 0 10px;margin: 0 auto;text-align: center;position:relative;}
#facebox .sent-footer {padding: 0px 10px;margin: 13px 0px 0px;text-align: center;height:36px;}
#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {height: 10px;width: 10px;overflow: hidden;padding: 0;}
#facebox_overlay {position: fixed;top: 0px;left: 0px;height:100%;width:100%;}
.facebox_hide {z-index:-100;}
.facebox_overlayBG {background-color: #000;z-index: 99;}
* html #facebox_overlay {position: absolute;height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');}

/* @group Footer */
#blog-footer, #blog-footer a {color: #ccc !important; background-color: inherit; font: normal 9px Verdana, Arial, Sans-Serif !important}
#blog-footer {display: block;height: 14px;padding-top: 1px;margin-top: 4px;text-align: left}
#blog-footer a {text-decoration: none !important;text-transform: none;padding: 0;margin: 0;background: none !important}